body
{
	margin-right: 0.2em;
        font-family: "Athelas",serif !important;
}
.image
{
	margin-top: .5em;
	margin-bottom: .5em;
	text-align: center;
}
.image1
{
	margin-top: -.5em;
	margin-bottom: 0em;
	text-align: right;
}
.images
{
	margin-top: 0em;
	margin-bottom: 1em;
	text-align: center;
}
.h3sz
{
	font-size: 1.5em;
	margin-top: 1em;
	margin-bottom: .5em;
        text-align: left;
        color: #00616f;
}
.h320
{
	font-size: 1.4em;
	margin-top: .1em;
	margin-bottom: .2em;
        text-align: left;
        
}
.h3sz1
{
	font-size: 1.7em;
	margin-top: 1em;
	margin-bottom: .5em;
        text-align: left;
        color: #992e3f;
        font-weight: normal;
}
.h4sz
{
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: .1em;
        text-align: left;
        color: #7a2000;
}
.h4gs
{
	font-size: 1em;
	margin-top: 1em;
	margin-bottom: .1em;
        text-align: left;
        color: #9e2926;
}
.h4sz1
{
	font-size: 1.3em;
	margin-top: 1em;
	margin-bottom: .1em;
        text-align: left;
        color: #992e3f;
        font-weight: bold;
}
h5.textcentersz1
{
        margin-top: .5em;
        margin-bottom: -.2em;
        text-align: center;
        color: #94544b;
        font-size: 1.2em;
}
h5.textcentersz2
{
        margin-top: -0.5em;
        margin-bottom: .6em;
        text-align: center;
        color: #94544b;
        font-size: 1.2em;
}
h5.textcentersz3
{
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: center;
        color: #94544b;
        font-size: 1.4em;
}
.paraspaceabovesz2
{
	margin-top: .5em;
	margin-bottom: 0em;
	text-indent: 0.001em;
        font-size: 1.2em;
}
h5.textcentersz
{
        margin-top: .2em;
        margin-bottom: .5em;
        text-align: right;
margin-right: 2em;
        font-size: 1em;
        font-weight: normal;
}
h5.textcenterwithspace
{
        margin-top: .2em;
        margin-bottom: .3em;
        text-align: right;
margin-right: 2em;
        font-size: 1em;
        font-weight: normal;
}
h5.textcenterwithspace0
{
        margin-top: .2em;
        margin-bottom: 1.5em;
        text-align: right;
margin-right: 2em;
        font-size: .8em;
        margin-left: 5em;
        font-weight: normal;
}
h5.textcenterwithspace0c
{
        margin-top: .2em;
        margin-bottom: 1.5em;
        text-align: right;
        margin-right: 2em;
        font-size: .8em;
        font-weight: normal;
}
h5.textcenterwithspace-s
{
        margin-top: .1em;
        margin-bottom: 1.5em;
        text-align: right;        
        font-size: .9em;
margin-right: 2em;
        font-weight: normal;
}
h5.textcenterwithspace-h
{
        margin-top: .8em;
        margin-bottom: 0em;
        text-align: center;
        font-size: 1.3em;
        font-weight: normal;
}
h5.textcenterwithspace-ch
{
        margin-top: .1em;
        margin-bottom: 1.5em;
        text-align: right;    
margin-right: 2em;    
        font-size: .8em;
        font-weight: normal;
}
h5.textcenterwithspace-cs
{
        margin-top: .2em;
        margin-bottom: 1.5em;
        text-align: right;    
margin-right: 2em;    
        font-size: .8em;
        font-weight: normal;
}
.indentsz
{
	margin-top: .3em;
	margin-bottom: .3em;
	text-indent: 1.2em;
}
.indentsz1
{
	margin-top: .8em;
	margin-bottom: .3em;
	text-indent: 1.2em;
}
.noindentgsz
{
	margin-top: -1.4em;
	margin-bottom: 1em;
	text-indent: 0.001em;
}
.noindentsz
{
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: 0.001em;
}
.noindentsz1
{
	margin-top: .4em;
	margin-bottom: .4em;
	text-indent: 0.001em;
        
}
.noindentsr
{
	margin-top: .4em;
	margin-bottom: 0em;
	text-indent: 0.001em;
        
}
.noindentsz2
{
	margin-top: .2em;
	margin-bottom: .2em;
	text-indent: 0.001em;
        
}
.noindentsz3
{
	margin-top: .3em;
	margin-bottom: 1.2em;     
        font-size: 1em;
        text-align: center;
}
.noindentsz4
{
        margin-top: -0.3em;
        margin-bottom: .6em;
        text-align: center;
        color: #ca7542;
        font-size: 1.4em;
}
.noindentsz5
{
	margin-top: 0em;
	margin-bottom: 0.2em;
	text-indent: 0.001em;
}
.paraspaceabovesz
{
	margin-top: 1em;
	margin-bottom: .4em;
	text-indent: 0.001em;
}
.indenthanging
{
	margin-top: .4em;
	margin-bottom: .4em;
        margin-left: 3em;
	text-indent: -0.8em;
}
.paraspaceabovesr
{
	margin-top: .4em;
	margin-bottom: .4em;
	text-indent: 0.001em;
}
.paraspaceaboveszz
{
	margin-top: 1em;
	margin-bottom: .1em;
	text-indent: 0.001em;
        color: #992e3f;
        font-size: 1.1em;
        font-weight: bold;
}
.paraspaceabovesz1
{
	margin-top: 2em;
	margin-bottom: 1.5em;
	text-indent: 0.001em;
}
.paraspaceabovesz3
{
	margin-top: 1em;
	margin-bottom: .1em;
	text-indent: 0.001em;
        font-size: 1em;
}
.figcap
{
	margin-top: .1em;
	margin-bottom: .5em;
        margin-left: 2em;
        margin-right: 2em;
        text-align: left;
        text-indent: 0.001em;
        font-size: 0.9em;
}
.figcapsz
{
	margin-top: .3em;
	margin-bottom: 1em;
        text-align: left;
        margin-left: 1em;
        margin-right: 1em;
        text-indent: 0.001em;
        font-size: 0.9em;
}
.blockquote0
{
	margin-top: .8em;
	margin-bottom: .1em;
        margin-left: 2em;
        margin-right: 2em; 
text-indent: .0001em;
-webkit-hyphens:none;
        font-size: 1.2em;
        line-height: 1.2em;
text-indent: 0.001em;
-webkit-hyphens:none;
        }
.blockquote0t
{
	margin-top: 0em;
	margin-bottom: .1em;
        margin-left: 2em;
        margin-right: 2em; 
        font-size: 1.2em;
        line-height: 1.2em;
text-indent: 0.001em;
-webkit-hyphens:none;

        }
.blockquotes0
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
line-height: 1.5em;

        }
.blockquotes0t
{
	margin-top: 0em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquotea0
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquote-i
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquotea0t
{
	margin-top: 0em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquotea0tt
{
	margin-top: 0em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquotea0ts
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquote-2
{
	margin-top: 0em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquoten
{
	margin-top: 0em;
	margin-bottom: .1em;
          margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquoten-1
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquoten-2
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquoten-2a
{
	margin-top: 0em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquoteb0
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquote-c0
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquote-c0d
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquote-c0a
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquote-c1
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquotec0
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;

        }
.blockquote-c
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
span.weblink
{
	text-decoration: none;
        
}
svg
{
    height: 98%;
    width: 100%;
    margin-left: 0.6em;
}
.underline
{
	text-decoration: underline;
               
}
span.smallcapsz
{
       font-size: 75%;
}
ul.col li
{
        text-indent: -2.5em;
        display: table-cell;
        width: 500px;
}
.dropcapsgz 
{
        float: left;
        font-size: 4.7em; 
        line-height: 0.8em; 
        margin-right: -0pt; 
        margin-bottom: -0.1em;
        position: relative;
} 
span.dropcaps2
{
        float: left;
        line-height: -0.8em; 
        margin-right: 2pt; 
        margin-bottom: -0.5em;
        margin-top: .2em;
        position: relative;
}
.dropcapsz 
{
        float: left;
        font-size: 4.7em; 
        line-height: 0.8em; 
        margin-right: -0pt; 
        margin-bottom: -0.1em;
        position: relative;
        color: #e9891c;
} 
.dropcapt
{
        line-height: 1em; 
        margin-bottom: -.6em;
        margin-top: -9em;
        margin-right: 8pt;
        float: left;
        font-weight: bold;  
} 
.dropcap0
{       
         line-height: 0.8em; 
        font-size: 5.2em;
        margin-bottom: -0.1em;
        margin-right: 6pt;
        float: left;
        font-weight: bold;         
} 
.dropcap00
{       
         line-height: 0.8em; 
        font-size: 5.2em;
        margin-bottom: -0em;
        margin-right: 8pt;
        float: left;
        font-weight: bold;         
} 
.dropcapr
{
          line-height: 1em; 
        font-size: 160%;
        margin-bottom: -0.2em;
        margin-left: 5pt;
        float: right;
        font-weight: normal;  
} 
.dropcapr1
{
          line-height: 1em; 
        font-size: 160%;
        margin-bottom: -0.2em;
        margin-left: 8pt;
        float: right;
        font-weight: normal;  
} 
.dropcapsz1
{
      float: left;
        font-size: 5.2em; 
        line-height: 0.8em; 
        margin-right: 1pt; 
        margin-bottom: -0.1em;
        position: relative;
        color: #a2b258;
} 
.dropcapsz2
{
       float: left;
        font-size: 5.2em; 
        line-height: 0.8em; 
        margin-right: 1pt; 
        margin-bottom: -0.1em;
        position: relative;
        color: #d47f2d;
} 
.dropcapsz3
{
        float: left;
        font-size: 4.7em; 
        line-height: .2em; 
        margin-right: -0pt; 
        margin-bottom: -0.1em;
        position: relative;
        color: #a2b258;
} 
.dropcapsz4 
{
       float: left;
        font-size: 5.2em; 
        line-height: 0.8em; 
        margin-right: 1pt; 
        margin-bottom: -0.1em;
        position: relative;
        color: #992e3f;
} 
.dropcapsz5
{
       float: left;
        font-size: 5.2em; 
        line-height: 0.8em; 
        margin-right: 1pt; 
        margin-bottom: -0.1em;
        position: relative;
        color: #c37353;
} 
.dropcapsz6
{
          float: left;
        font-size: 5.2em; 
        line-height: 0.8em; 
        margin-right: 1pt; 
        margin-bottom: -0.1em;
        position: relative;
        color: #900027;
} 
.floatleftsz{
	float: left;
        clear: both; 
        padding-top: .2pt;
        padding-bottom: .2pt;
        padding-right: 12pt;
        width:25% !important;
			 }
.floatrightsz {
	float: right;
        clear: both; 
        padding-top: 10pt;
        padding-bottom: 10pt;
        padding-left: 12pt;
        width:30% !important;
			 }

table.table-w-background 
{
	margin: 0 .5em auto 0em !important;
	border-spacing: 0 0em 0em!important;
}
table td, table th 
{
	padding: .4em 1em 0 1.5em !important;
	margin: 0 !important;
	font-size: 1em;
	line-width: .8em;
        line-height: 1em;
        text-align: left;
	vertical-align: top;       
        
}
span.cmbold
{
       font-weight: bold;
}
span.cmitalic
{
       font-style: italic;
}
span.italic
{
       font-style: italic;
}
span.cmbold-italic
{
       font-weight: bold;
       font-style: italic;
}
div.boxsz
{
                       margin: 0em 0em .5em 0em !important;
                        padding: .8em !important;
                        background-color: #4a6868;
                        color: #ffffff;                   
                        
 }
div.boxszp
{
                       margin: 0em 0em .5em 0em !important;
                        padding: .8em !important;
                        background-color: #4a6868;
                        color: #ffffff;  
                        border: 4px solid #009347;                                         
                        
 }
div.boxsz1
{
                       margin: .5em 0em 1em 0em !important;
                        padding: .5em !important;
                        background-color: #f5e8dc;
                        border: 4px solid #94544b;                                         
                        
 }
div.boxsz2
{
                        margin: .5em 0em 1em 0em !important;
                        padding: 0.5em 1em 1em 1em !important;   
                        background-color: #e5dac4;
                        border-top: 6px solid #c86e3a;                                         
                        border-bottom: 6px solid #c86e3a;                                         
                        
 }
div.boxsz3
{
                        margin: 0em 0em 0em 0em !important;
                        padding: .5em !important;
                        background-color: #202873;
                        border: 3px solid #da931d;   
                        color: #ffffff;
                        
 }
div.boxsz4
{
                        margin: 0em 0em 0em 0em !important;
                        padding: .3em !important;
                        background-color: #202873;                       
                        
 }
span.whitez
{
       color: #ffffff;       
}
span.blacksz
{
       color: #000000;       
}
span.brownsz
{
       color: #9e2926;      
}
span.brownsz1
{ 
        color: #cd6d19;
       
}
span.redsz
{
       color: #7f0722;      
}
span.redsz1
{
       color: #7d1b00;      
}
span.redsz2
{
       color: #ae3b28;      
}
span.bluesz
{
       color: #59548b;      
}
span.bluesz1
{
       color: #2f78b9;      
}
.capdropsz
{
        line-height: 1em;
        font-size: 280%;
        margin-bottom: -0.2em;
        margin-right: 5pt;
        float: left;
        font-weight: normal;
}
.capdrops
{
        line-height: 1em;
        font-size: 160%;
        margin-bottom: -0.2em;
        margin-right: 8pt;
        float: left;
        font-weight: normal;
}
.dropcapszz
{
       line-height: 1em;
        font-size: 280%;
        margin-bottom: -0.2em;
        margin-right: 1pt;
        float: left;
        font-weight: normal;
} 
.h3
{
	font-size: 1.3em;
	margin-top: 1em;
	margin-bottom: .2em;
        text-align: left;
        color: #ef6442;
}
.h30
{
	font-size: 1.4em;
	margin-top: 1em;
	margin-bottom: 0em;
        text-align: left;
        }
.h30c
{
	font-size: 1.3em;
	margin-top: 1em;
	margin-bottom: 0em;
        text-align: center;
        }
.h3o
{
	font-size: 1.6em;
	margin-top: 0.4em;
	margin-bottom: .4em;
        text-align: left;
        color: #ef6442;
}
.h3tt
{
	font-size: 1.8em;
	margin-top: .1em;
	margin-bottom: .2em;
        text-align: left;
        color: #f58220;
}
.h3f
{
	font-size: 1.5em;
	margin-top: 0em;
	margin-bottom: .2em;
        text-align: center;
        }
.h3cd
{
	font-size: 2em;
	margin-top: 0em;
	margin-bottom: .5em;
        text-align: left;       
        color: #b4133d;
}
.floatleft {
	float: left;
        clear: both; 
        padding-top: .2pt;
        padding-bottom: .2pt;
        padding-right: 12pt;
        width:45% !important;
			 }
.floatleft1 {
	float: left;
        clear: both; 
        padding-top: 0pt;
        padding-bottom: 3pt;
        padding-right: 10pt;
        width: 40% !important;
			 }
.floatright {
	float: right;
        clear: both; 
        padding-top: .2pt;
        padding-bottom: .2pt;
        padding-left: 12pt;
        width:30% !important;
			 }

.paraspaceabove
{
	margin-top: .8em;
	margin-bottom: 0em;
	text-indent: 0.001em;
        line-height: 1.4em;
}
.paraspaceabove0
{
	margin-top: .8em;
	margin-bottom: 0em;
	text-indent: 0.001em;
        font-size: .9em;
        line-height: 1.4em;
}
.paraspaceabovet0
{
	margin-top: 1.5em;
	margin-bottom: 0em;
	text-indent: 0.001em;
        line-height: 1.4em;
}
.paraspaceaboves
{
	margin-top: .8em;
	margin-bottom: 0em;
        margin-left: 0.8em;
        margin-right: 0.8em;
	text-indent: 0.001em;
}
.paraspaceabove4
{
	margin-top: .8em;
	margin-bottom: 0em;
	text-indent: 0.001em;
        font-size: 1.3em;
        color: #8a8c8f;
}
.paraspaceabove5
{
	margin-top: .8em;
	margin-bottom: .5em;
	text-indent: 0.001em;
        }
.paraspaceabove6
{
	margin-top: .8em;
	margin-bottom: .5em;
	text-indent: 0.001em;
        font-size: 1.2em;
        }
.paraspaceabove8
{
	margin-top: .8em;
	margin-bottom: 0em;
	margin-left: 1.2em;
}
.paraspaceabove9
{
	margin-top: .8em;
	margin-bottom: 0em;
	margin-left: 0.7em;
}
.paraspaceabove10
{
	margin-top: .8em;
	margin-bottom: 0em;
	margin-left: 0.8em;
        font-size: 0.9em;
}
.paraspaceabove11
{
	margin-top: .8em;
	margin-bottom: .8em;
	margin-left: 0.4em;
        font-size: 1.1em;
}
.paraspaceabove12
{
	margin-top: .8em;
	margin-bottom: 0em;
	margin-left: 0.9em;
        font-size: 1.3em;
}
.paraspaceabove13
{
	margin-top: .8em;
	margin-bottom: 0em;
	margin-left: 1em;
        font-size: 1.1em;
}
.indent50
{
        margin-top: .0em;
        margin-bottom: 0em;
        margin-left: 3em;
        color: #00538d;
        font-size: 1.2em;
        font-weight: bold;
}
.indent
{
        margin-top: 0em;
        margin-bottom: 0em;
        text-indent: 1.2em;
}
.paraspaceabovewithindent
{
        margin-top: 1.2em;
        margin-bottom: 0em;
        text-indent: 1.2em;
}
.noindent
{
	margin-top: 0em;
	margin-bottom: .2em;
	text-indent: 0.001em;
}
h5.textcenter
{
        margin-top: .5em;
        margin-bottom: .3em;
        text-align: center;
        font-size: 1em;
        font-weight: normal;
}
h5.textcenterwithspace
{
        margin-top: .9em;
        margin-bottom: .3em;
        text-align: center;
        font-size: 1em;
        font-weight: normal;
}                                   
img {margin: 0em 0 0 0 !important; max-width:100%;}
span.smallcap
{
       font-size: 75%;
}
span.cmsmallcaps
{
      font-size: 75%;  
}
span.smallcapzz
{
       font-size: 70%;
}
span.smallcaps
{
       font-size: 75%;
}
span.smallcapu
{
       font-size: 80%;
}
span.smallcapq
{
       font-size: 85%;
}
span.font
{
        font-size: 1.3em;
}
span.font1
{
        font-size: 1.4em;
}
.dropcap2 
{
         float: left;
        font-size: 5.2em; 
        line-height: 0.8em; 
        margin-right: 1pt; 
        margin-bottom: -0.1em;
        position: relative;
} 
.nounder
{
	text-decoration: none;
}
.h2
{
	font-size: 1.6em;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
        text-align: center;
                }
.h2h
{
	font-size: 1.8em;
	margin-top: .5em;
	margin-bottom: .4em;
        text-align: center;
        
        }
.h2a0
{
	font-size: 1.6em;
	margin-top: .5em;
	margin-bottom: .4em;
        text-align: center;
        
        }
.h20
{
	font-size: 1.2em;
	margin-top: .5em;
	margin-bottom: 1em;
        text-align: center;
        
        }
.noindentaa
{
	font-size: 1.3em;
	margin-top: .5em;
	margin-bottom: .5em;
        color: #d73347;
}
.textright
{
	margin-top: .5em;
	margin-bottom: .5em;
	text-align: right;
        }
.textrightwithspace
{
	margin-top: .2em;
	margin-bottom: 1.2em;
        margin-left: 4.2em;
        margin-right: 4.2em;
	text-align: right;
        font-size: .9em;
        }
.textrightwithspace0
{
	margin-top: .2em;
	margin-bottom: 1.2em;
        margin-right: 2em;
	text-align: right;
        font-size: .8em;
        }
.floatleftsz1
{
        float: left;
        clear: both; 
        margin-top: 6pt;
        margin-bottom: 0pt;
        margin-right: 10pt;
        margin-left:  2em;
        
}
.image18
{
	margin-top: 0em;
	margin-bottom: 0em;
	text-align: center;
}
.image19
{
	margin-top: -0.5em;
	margin-bottom: 0em;
	text-align: center;
}
.h4b
{
	font-size: 1.3em;
	margin-top: 0em;
	margin-bottom: 0em;
        text-align: center;
}
.texthangingindents
{
	margin-top: .3em;
	margin-bottom: .3em;
	margin-left: 1.5em;
	text-indent: -1.5em;
}
.paraspaceaboves5
{
	margin-top: 1em;
	margin-bottom: 0em;
	text-indent: 0.001em;
}
span.small
{
font-size: 0.8em;
}
samp
{
        font-family: "Athelas",serif !important;
}
.blockquotez4
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.blockquotez5
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: .9em;
        line-height: 1.5em;
        }
.h3gs
{
	font-size: 1.4em;
	margin-top: 1em;
	margin-bottom: .2em;
        text-align: center;
        }
.paraspaceabovess
{
	margin-top: .8em;
	margin-bottom: 0em;
	text-indent: 0.001em;
        line-height: 1.4em;
}
h5.textcenterss
{
        margin-top: .9em;
        margin-bottom: .3em;
        text-align: center;
        font-size: 0.9em;
        font-weight: normal;
}
.h3gz
{
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: .2em;
        text-align: left;
        }
.blockquote0z
{
	margin-top: .9em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
         font-size: 1.2em;
        line-height: 1.5em;
        }
.blockquote0z1
{
	margin-top: 0em;
	margin-bottom: .1em;
         margin-left: 2em;
        margin-right: 2em; 
text-indent: 0.001em;
-webkit-hyphens:none;
        font-size: 1.2em;
        line-height: 1.2em;
        }
.tocchap
{
        margin-top: .8em;
        margin-bottom: .5em;
        text-indent: 0.001em;
}
.tocsec1
{
        margin-top: 0em;
        margin-bottom: 0em;
        text-indent: 0.001em;
        margin-left: 1.2em;
}